/*)LIBRARY
*/

#include	<rsts.h>
		
rsname(text)
char		*text;		/* What to stuff			*/
/*
 * Name the program as "text"
 */
{
	register int	txtlen;

	txtlen = strlen(text);
	clrfqx();
/*
ascr50((txtlen > 6) ? 6 : txtlen, text, &firqb.fqnam1[0]);
dumpfqb();
*/
	xrb.xrlen = txtlen;
	xrb.xrbc = txtlen;
	xrb.xrloc = text;
	rstsys(_FSS);
	rstsys(_NAME);
}
